×
Kunena 5.1.15 Released (27 Oct 2019)

The Kunena team has announce the arrival of Kunena 5.1.15 [K 5.1.15] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question J! 1.6: Cannot install K 2.0.4

More
6 years 9 months ago #1 by ceosean
I have Joomla 1.6 My system meets all the Tech requirements and Kunena still won't install onto my website can anyone help or do this for me?

Please Log in or Create an account to join the conversation.

More
6 years 9 months ago - 6 years 9 months ago #2 by sozzled
Please read the software release information again. If you are using J!1.6 then you do not meet the minimum system requirements to install K 2.0.4. If you are using J! 1.6 then you cannot install K 2.0.4 until you update to J! 2.5.
Last edit: 6 years 9 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #3 by modernmagic
I highly recommend upgrading from 1.6 to at least 2.5

1.6 is no longer supported for bugs and security issues.

developer.joomla.org/development-status.html

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.077 seconds